Create Mustand namespace for etwiki
Closed, ResolvedPublic

Description

Please create a new "Mustand" namespace for etwiki as per community discussion (talk page: "Mustandi arutelu").

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 2 2017, 3:26 PM

There is a community consensus, that there could be Draft namespace ("Mustand") added to et.wiki as referenced above.

Framawiki claimed this task.Jun 2 2017, 6:46 PM
Framawiki triaged this task as Normal priority.
Framawiki moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.

Change 357025 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Create Mustand namespace for etwiki

https://gerrit.wikimedia.org/r/357025

Framawiki added a comment.EditedJun 3 2017, 7:52 PM

The deployment is planned on Monday Morning SWAT.

Change 357025 merged by jenkins-bot:
[operations/mediawiki-config@master] Create Mustand namespace for etwiki

https://gerrit.wikimedia.org/r/357025

Framawiki closed this task as Resolved.Jun 5 2017, 7:43 PM
Framawiki moved this task from To deploy to Done on the Wikimedia-Site-requests board.

Deployed.